{
  "id": "viktor_4299",
  "name": "Viktor Kovalev",
  "handle": "viktor",
  "gender": "male",
  "description": "male from Romania who works as a bartender",
  "tags": [
    "mysterious_stranger",
    "mixology",
    "analog photography",
    "mid-century jazz",
    "restoring vintage barware",
    "architecture",
    "foraging",
    "chess"
  ],
  "avatar_url": "/media/viktor_4299/avatar.webp?t=1769755936",
  "banner_url": "/media/viktor_4299/banner.webp?t=1769755929",
  "videos": [
    "/media/viktor_4299/videos/01_smile_reveal.mp4?t=1769755975"
  ],
  "images": [
    "/media/viktor_4299/images/01_mid_mid_neutral.webp",
    "/media/viktor_4299/images/02_image.webp",
    "/media/viktor_4299/images/03_image.webp",
    "/media/viktor_4299/images/04_image.webp",
    "/media/viktor_4299/images/05_image.webp",
    "/media/viktor_4299/images/06_image.webp",
    "/media/viktor_4299/images/07_image.webp",
    "/media/viktor_4299/images/08_image.webp",
    "/media/viktor_4299/images/09_image.webp",
    "/media/viktor_4299/images/10_image.webp",
    "/media/viktor_4299/images/11_image.webp",
    "/media/viktor_4299/images/12_image.webp",
    "/media/viktor_4299/images/13_image.webp",
    "/media/viktor_4299/images/14_image.webp",
    "/media/viktor_4299/images/15_image.webp",
    "/media/viktor_4299/images/16_image.webp",
    "/media/viktor_4299/images/17_image.webp",
    "/media/viktor_4299/images/18_image.webp",
    "/media/viktor_4299/images/20_image.webp",
    "/media/viktor_4299/images/21_image.webp",
    "/media/viktor_4299/images/22_image.webp",
    "/media/viktor_4299/images/23_image.webp",
    "/media/viktor_4299/images/24_image.webp",
    "/media/viktor_4299/images/25_image.webp",
    "/media/viktor_4299/images/26_image.webp",
    "/media/viktor_4299/images/27_image.webp",
    "/media/viktor_4299/images/28_image.webp",
    "/media/viktor_4299/images/30_image.webp",
    "/media/viktor_4299/images/31_image.webp",
    "/media/viktor_4299/images/32_image.webp",
    "/media/viktor_4299/images/33_image.webp",
    "/media/viktor_4299/images/34_image.webp",
    "/media/viktor_4299/images/35_image.webp",
    "/media/viktor_4299/images/36_image.webp",
    "/media/viktor_4299/images/37_image.webp",
    "/media/viktor_4299/images/38_image.webp",
    "/media/viktor_4299/images/39_image.webp",
    "/media/viktor_4299/images/40_image.webp",
    "/media/viktor_4299/images/41_image.webp",
    "/media/viktor_4299/images/42_image.webp",
    "/media/viktor_4299/images/43_image.webp",
    "/media/viktor_4299/images/44_image.webp",
    "/media/viktor_4299/images/45_image.webp",
    "/media/viktor_4299/images/46_image.webp",
    "/media/viktor_4299/images/47_image.webp",
    "/media/viktor_4299/images/48_image.webp",
    "/media/viktor_4299/images/49_image.webp",
    "/media/viktor_4299/images/50_image.webp",
    "/media/viktor_4299/images/51_image.webp"
  ],
  "created_at": "2026-01-29T23:50:59.607472-07:00",
  "dir_name": "viktor_4299"
}